﻿

		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}

		div.default_product_display div.item_no_image a  {
			width: 218px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }


div.default_product_display div.textcol div.imagecol {position: relative!important;}


#content .default_product_display {float:left;margin-right:30px;margin-bottom:30px;}


#content .default_product_display h2 a {text-decoration: none;font-size:16px;}


#content .default_product_display img {

margin-bottom: 10px;
}



		
		div.default_product_display div.textcol{
			margin-left: 230px !important;
			min-height: 220px;
			_height: 220px;
		}


.default_product_display {width:222px!important;max-width:222px!important;}
.megamenu-skin-friendly .megamenu-slot-title a,.megamenu-skin-friendly .megamenu-slot-title span,.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{padding:5px 12px 7px 12px;display:block;}
.megamenu-skin-friendly .megamenu-item a,.megamenu-skin-friendly .megamenu-item span{color:#fff;font-size:100%;}
.megamenu-skin-friendly .megamenu-item a:hover{color:#fff;background:#00325b;}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}




#content-manufacturers-list .manufacturers-list ul a {color: #b4b4b4; font-weight: bold;}



#content-manufacturers-list .manufacturers-list ul {display: inline-block; margin: 10px 1% 0 0; vertical-align: top; width: 32%; }


#content {padding-left: 0px; width: 100%}


#content .button {min-height: 24px; line-height: 24px;}

section.progressive_insurance div.text_wrapper input {
    width:150px;
}

section.progressive_insurance div.text_wrapper div.button {
	background-color: #4d90fe;
}




.text_wrapper, .top-style li, .side-articles article, #sidebar .ad {
clear: both; position: relative; }


.ie .text_wrapper, .ie .top-style li, .ie .side-articles article, .ad {position: static; height: 1%;}


.text_wrapper:after, .top-style li:after, .side-articles article:after, .ad:after {
content: "."; visibility: hidden; height: 0;
display: block; clear: both;}

			
			.wpp-date {
				display:block;
				clear:right;
			}

	#top .avia_hidden_link_text{display: none;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 20px;
  padding-right: 20px; }

  .col-md-2 {
    width: 16.6666666667%; }

	.container-wrapper, .all-container-wrapper.boxed-layout{ width: 980px; margin: 0px auto; padding: 0px; }

div.all-container-wrapper{ background: #ffffff; -moz-box-shadow: 0px 0px 8px #4f4b4b; -webkit-box-shadow: 0px 0px 8px #4f4b4b; box-shadow: 0px 0px 8px #4f4b4b; }
